dirtyromirez
@dirtyromirez

Почему в gulp перестал работать autoprefixer?

Из проекта в проект- всегда пользовался одной и той же сборкой gulp, но сегодня неожиданно начал ругаться плагин autoprefixer(в параметры которого передаются поддерживаемые версии браузеров), консоль выдает следующее сообщение:

5d0bb4c3473f3650140894.jpeg

Из этого сообщения я понял, что необходимо добавить в файл package.json команду browserlist где необходимо указать версии поддерживаемых браузеров. В общем, указал, теперь в консоли другая ошибка

5d0bb61b40894199076046.jpeg

Подскажите что это за ошибки, и что нужно делать, чтобы все заработало??
  • Вопрос задан
  • 55 просмотров
Решения вопроса 1
@ned4ded
Верстка, Фронтенд
Попробуйте поправить ковычки, json всегда с двойными. У вас редактор их даже выделил ;)
Ответ написан
Пригласить эксперта
Ваш ответ на вопрос

Войдите, чтобы написать ответ

Войти через центр авторизации
Похожие вопросы